input, textarea, select {
 border: 0px;
 background-color: #dedede;
 background-image: none;
 font-size: 14px;
 font-family: "Trebuchet MS", helvetica;
 color: #000000;
 margin-bottom: 1px;
 border: 1px solid #ababab;
}
a, a:active, a:visited { 
 color: #4a611e; 
 text-decoration: none;
}
a:hover { 
 color: #6f9624; 
 text-decoration: none; 
 border: 0px;
}
a img {
 border: 0px;
}
p { 
 text-align: left;
 margin: 0px;
 padding: 0px;
 padding-bottom: 10px;
} 
h1 {
 padding: 7px;
 font-size: 22px;
 margin-bottom: 5px;
 margin-top: 0px;
 color: #000000;
 background-color: #e8e8e8;
}
h2 {
 padding: 0px;
 margin: 0px;
 font-size: 11px;
}
h3 {
 padding: 0px;
 font-size: 16px;
 margin: 0px;
 color: #000000;
}
h4 {
 padding: 5px;
 font-size: 16px;
 margin-top: 0px;
 color: #000000;
}
img {
 border: 0px;
 padding: 0px;
 margin: 0px;
}

body {
 margin: 0px;
 padding: 0px;
 font-family: "Trebuchet MS", helvetica;
 font-size: 14px;
 color: #565656;
 background-image: url('images/body-background-gradient.png');
 background-repeat: repeat-x;
 background-color: #d6d6d6
}

#left {
 width: 549px;
 text-align: left;
}

#right {
 width: 426px;
 min-height: 300px;
 text-align: left;
 padding-left: 0px;
 padding-right: 25px;
 padding-top: 170px;
 background-image: url('images/sitelist-header.png');
 background-repeat: no-repeat;
}

#subwrapper {
 position: relative;
 width: 1000px;
 padding: 0px;
 margin-left: auto;
 margin-right: auto;
 background-image: url('images/content-recurring.png');
 background-repeat: repeat-y;
 margin-bottom: 0px;
 padding-top: 0px;
}

#disclaimer {
 position: relative;
 width: 950px;
 height: 20px;
 padding-top: 77px;
 padding-right: 50px;
 padding-bottom: 0px;
 text-align: right;
 font-size: 12px;
 color: #565656;
 background-image: url('images/content-bottom.png');
 background-repeat: no-repeat;
 margin-left: auto;
 margin-right: auto;
}

#main {
 background-image: url('images/content-background.png');
}
#content {
 position: relative;
 background-image: url('images/content-top.png');
 background-repeat: no-repeat;
 min-height: 300px;
 padding: 30px;
 padding-right: 55px;
 padding-top:150px;
}